.js-store-prod-text a {
    display: inline-block;
    padding: 13px 52px;
    margin-right: 0px;
    margin-top: -25px;
    border-radius: 0px;
    border: 1px;
    font-weight: 600;
}
.js-store-prod-text a:first-of-type {
    background-color: #ffffff;
    color: #000000 !important;
}

.js-store-prod-text a:last-of-type {
    background-color: #000000;
    color: #ffffff !important;
}
 
.t706__cartwin_showed {
    z-index: 999999999;
}

.js-store-prod-text a:first-of-type:hover {
  background-color: #424242; /* чуть темнее при наведении */
}


  

    

